body {
	color: #333333;
	font-family: 'Open Sans', sans-serif;
}

#header {
	max-height: 160px;
}

.back-navigation > span {
	outline: none!important;
	text-decoration: none!important;
	color: #c10a27!important;
	position: relative;
	z-index: 10000;
	cursor: pointer;
}

.store-search {
	background-image: url('../img/product_details_store_search.png');
	/*height: 450px;*/
}

/*.store-search.store-search-red {
	height: 330px;
}*/

.store-search.store-search-red > .store-search-title {
	padding-top: 0px;
}

.store-search-title {
	padding-top: 110px;
}

.arrow-back:after {
	font-family: 'fontawesome';
	content: "\f053";
	font-size: 16px;
	display: inline-block;
	padding-right: 20px;
}

.back-navigation {
	padding-bottom: 100px;
}

.tire-title {
	font-size: 70px;
}

.tire-subtitle {
	font-size: 20px;
}

.tire-icon-list {
	margin-top: 25px;
	margin-bottom: 35px;
}

.tire-check-list {
	margin-top: -10px;
	padding-bottom: 65px;
}

.tire-check-item {
	display: flex;
	max-height: 33px;
}

.tire-check-item-text {
	margin-top: 10px;
	margin-left: 20px;
}

.tire-checked-image {
	width: 26px;
	height: 37px;
}

.tire-image-wrapper {
	position: absolute;
	top: 272px;
	left: calc(((100vw - 1400px) / 2) + 893px);
}

.tire-details-bottom-wrapper {
	height: 929px;
	background-image: url('../img/product_details_background_grey.png');
	background-size: cover;
}

.tire-details-title {
	padding-top: 100px;
	font-size: 40px;
}

.tire-details-accordion {
	background: white;
	height: 70px;
	overflow: hidden;
	padding-left: 48px;
	padding-right: 48px;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition: height 400ms ease-in-out; /* Safari */
    transition: height 400ms ease-in-out;
}

.tire-details-accordion:first-child {
	margin-top: 20px;
}


.tire-details-accordion:not(:first-child) {
	margin-top: 6px;
}

.tire-details-accordion-header {
	padding-top: 21px;
	cursor: pointer;
}

.tire-details-accordion-title {
	color: #999999;
	font-size: 20px;
	font-weight: bold;
}

.tire-details-accotdion-item:after {
	color: #c10a27;
	font-family: 'fontawesome';
	content: "\f078";
	float: right;
	margin-top: 4px;
	font-size: 25px;
}

.tire-details-accordion-content {
	margin-top: 23px;
	display: flex;
}

.tire-details-accordion-text {
	margin-left: 59px;
	width: 742px;
}

.tire-details-accordion.active-accordion {
	height: 300px;
}

.tire-details-accordion.active-accordion > .tire-details-accordion-header > .tire-details-accordion-title {
	color: #c10a27;
}

.tire-details-accordion.active-accordion > .tire-details-accordion-header > .tire-details-accotdion-item:after {
	color: #999999;
	content: "\f077";
}

.tire-details-pdf-button {
	margin-top: 39px;
	background-color: #c10a27;
	padding-top: 14px;
	padding-bottom: 14px;
	text-align: center;
	width: 366px;
	outline: none!important;
	text-decoration: none!important;
	color: white!important;
}

.tire-details-pdf-link {
	outline: none!important;
	text-decoration: none!important;
	color: white!important;	
}

.tire-image {
	height: 600px;
	margin-top: -30px;
}